@charset "UTF-8";
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,ul,ol,figure {margin: 0;padding: 0;font-size: inherit;font-weight: inherit;}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary {display: block;}
body {box-sizing: border-box;}
@media only screen and (max-width: 767px) {
/*body {overflow-x: hidden;}*/
}
img {max-width: 100%;height: auto;border: none;vertical-align: bottom;}
a,button {outline: none;}
ul {list-style: none;}
*, *::after, *::before {box-sizing: border-box;}
a,img,input,svg,*:before,*:after {backface-visibility: hidden;-webkit-backface-visibility: hidden;}
a:hover img,a:hover input {backface-visibility: hidden;-webkit-backface-visibility: hidden;}

html {scroll-behavior: smooth;scroll-padding-top: 30px;}

.l-wrap-body {overflow: clip !important;}
@media only screen and (max-width: 767px) {
.l-head {position: relative;background: #fff;z-index: 10;}
}


body{position: relative;background:#fbe5a0;}
body::before{position:fixed;z-index: -1;top: 0;left: 0;width: 100%;height: 100vh;content: '';background-image: linear-gradient(0deg, #fbe5a0, #fcf2df);
;}
body::after{position:fixed;z-index: -1;top: 0;left: 0;width: 100%;height: 100%;content: '';background-image: url("../images/bg.png");background-size:70px;mix-blend-mode:screen;opacity: 0.7;}

.lp-wrap{position: relative;font-family: YakuHanRP,"Zen Maru Gothic", sans-serif;line-height: 1.5;font-size: 16px;color: #5e4429;letter-spacing:0;font-weight: 500;display: flex;justify-content: center;top:-110px;margin:0 -24px;width:calc(100% + 48px);align-items: stretch;height: 100%;}
.lp-wrap>.left{max-width: 550px;flex:1;position: relative;order:1;}
.lp-wrap .left_inner{position: sticky;top:0;height:100vh;display: flex;align-items: center;justify-content: center;padding-right:25px;}
.lp-wrap .left_inner img{width: 434px;max-width: 100%;animation: animation 6s ease-in-out infinite;transform-origin: center center;}
@keyframes animation{ 0%, 100% {transform: rotate(-1deg);}50% {transform: rotate(1deg);}}
.lp-wrap>.center{width: 470px;background: #fff;flex-shrink: 0;position: relative;top:110px;order:2;height:100%;z-index: 5;}
.lp-wrap>.center::before{position:absolute;top: 0;left: 0;width: 100%;height: 100%;content: '';background-image: url("../images/bg.png");background-size:34px;opacity: 0.3;z-index: -1;}
.lp-wrap>.right{max-width: 550px;flex:1;position: relative;order:3;}
.lp-wrap .right_inner{position: sticky;top:0;height:100vh;display: flex;align-items: center;justify-content: flex-start;padding:0 30px;}
.lp-wrap .right_inner>div{position: relative;}
.lp-wrap .right_inner ul{background:#fff;border-radius: 12px;box-shadow: 0 0 8px rgba(191,157,109,0.4);padding:30px 25px;min-width: 315px;font-size: 18px;font-weight: 700;}
.lp-wrap .right_inner ul li:not(:last-child){margin-bottom: 0.7em;}
.lp-wrap .right_inner ul li a{position: relative;padding-left: 25px;transition: 0s;}
.lp-wrap .right_inner ul li a::before{content:"";display: block;position: absolute;width: 20px;height: 20px;background-image: url(../images/star.svg);background-position: center center;background-repeat: no-repeat;background-size: contain;top:calc(50% - 10px);left: 0;}
.lp-wrap .right_inner ul a{color:#BD9A88;}
.lp-wrap .right_inner ul a:hover{opacity: 1;}
.lp-wrap .right_inner ul li:not(.now) a:hover{color:#e08ba7;text-decoration: underline;}
.lp-wrap .right_inner ul li:not(.now) a:hover::before{background-image: url(../images/star2.svg);opacity: 0.5;}
.lp-wrap .right_inner ul li.now a::before{background-image: url(../images/star2.svg);}
.lp-wrap .right_inner ul li.now a{color:#e08ba7;}
.lp-wrap .right_inner .chara{position: absolute;bottom:65px;right:-10px;width: 76px;z-index: 5;}
.lp-wrap .right_inner .chara img{width: 100%;animation: animation2 4s ease-in-out infinite;transform-origin: bottom center;}
@keyframes animation2{ 0%, 100% {transform: rotate(-3deg);}50% {transform: rotate(3deg);}}
.lp-wrap .right_inner .btn{margin-top:30px;}
.lp-wrap .right_inner .btn a{background:#dc757f;border:2px solid #fff;border-radius: 60px;width: max-content;padding:15px 40px;display:block;margin:0 auto;transition: background 0.2s,border 0.2s;}
.lp-wrap .right_inner .btn img{width: 145px;filter: brightness(0) invert(1);}
.lp-wrap .right_inner .btn a:hover{background: #fff;opacity: 1;border-color: #dc757f;}
.lp-wrap .right_inner .btn a:hover img{filter: unset;}
@media only screen and (max-width:1200px) {
.lp-wrap>.left{display: none;}
.lp-wrap>.center{width: 470px;}
.lp-wrap>.right{flex:unset;}
.lp-wrap .right_inner{padding:0 0 0 30px;}
}
@media only screen and (max-width: 860px) {
.lp-wrap>.right{display: none;}
}
@media only screen and (max-width: 767px) {
.lp-wrap {top:0;margin:0;width:100%;}
.lp-wrap>.center{margin:0 -24px;width:calc(100% + 48px);top:0;}
.lp-wrap>.center::before{background-size:7.4vw;}
}

.head_area{}
.head_area h1 img{width: 100%;}
.head_area h1 span{display: none;}

.lp_contents{padding:0 20px;}

.head_bottom{padding: 70px 0;}
.head_bottom .bg{background:#fcf2df;border-radius: 12px;padding-top: 75px;position: relative;padding:75px 15px 20px;}
.head_bottom .img{position: absolute;top:-40px;left:0.5%;width: 102%;}
.head_bottom p:nth-of-type(2){text-align: center;color:#5e4429;font-size: 20px;font-weight: 700;}
.head_bottom p:nth-of-type(3){text-align: justify;color:#5e4429;font-size: 15px;font-weight: 500;text-indent: -1em;padding-left: 1em;letter-spacing: -0.01em;}
.head_bottom p:nth-of-type(3)::before{content:"※";}
.head_bottom .btn{margin-top:40px;}
.head_bottom .btn a{background:#fff;border:2px solid #dc757f;border-radius: 60px;width: max-content;padding:15px 100px;display:block;margin:0 auto;transition:background 0.2s;}
.head_bottom .btn img{width: 145px;}
.head_bottom .btn a:hover{background: #dc757f;opacity: 1;}
.head_bottom .btn a:hover img{filter: brightness(0) invert(1);}
@media only screen and (max-width: 767px) {
.lp_contents{padding:0 4vw;}
.head_bottom{padding: 15vw 0;}
.head_bottom .bg{border-radius: 2.5vw;padding-top: 16vw;padding:16vw 3.2vw 4.25vw;}
.head_bottom .img{top:-8.5vw;}
.head_bottom p:nth-of-type(2){font-size: 4.25vw;}
.head_bottom p:nth-of-type(3){font-size: 3.2vw;letter-spacing:0;}
.head_bottom .btn{margin-top:8.5vw;}
.head_bottom .btn a{padding:3.2vw 21vw;}
.head_bottom .btn img{width: 30vw;}
}


#prize{padding-bottom:70px;}
#prize h2{width: 260px;margin:0 auto 35px;}
#prize h2 img{width: 100%;}
#prize h2 span{display: none;}
#prize .prize_item{background:#fcf2df;border-radius: 12px;}
#prize .prize_item:not(:last-of-type){margin-bottom:25px;}
#prize .prize_item .title_wrap{background:#fbe5a0;border-radius: 12px 12px 0 0;position: relative;height: 75px;}
#prize .prize_item .title_wrap h3{width: 315px;position: absolute;bottom:0px;left:10px;}
#prize .prize_item .title_wrap h3 img{width: 100%;}
#prize .prize_item .title_wrap h3 span{display: none;}
#prize .prize_item .title_wrap .chara{position: absolute;top:-15px;right:-10px;width: 100px;}
#prize .prize_item .title_wrap .chara img{width: 100%;}
#prize .prize_item .prize_item_inner{padding:20px;}
#prize .prize_item .prize_item_inner .item1{position: relative;}
#prize .prize_item .prize_item_inner .item1 img{width: 100%;}
#prize .prize_item .prize_item_inner .item1 .title{position: absolute;width: 230px;top:30px;right:0;z-index: 1;filter: drop-shadow(0 0 4px rgba(0,0,0,0.4));}
#prize .prize_item .prize_item_inner .item1 .item_ph{width: 230px;transform: rotate(-5deg);position: relative;top:-5px;left: -30px;}
#prize .prize_item .prize_item_inner .item1 .people{position: absolute;width: 115px;z-index: 1;right:10px;bottom: 0;}
#prize .prize_item .prize_item_inner .item1 .size{position: absolute;z-index: 1;left:0;bottom: -20px;font-size: 16px;}
#prize .prize_item .prize_item_inner .item1_msg{text-align: center;color:#5e4429;font-size: 18px;margin:1em 0 0.7em;font-weight: 700;}
#prize .prize_item .prize_item_inner .item1_flex{display: flex;justify-content: center;margin-bottom: 15px;margin-top: 20px;}
#prize .prize_item .prize_item_inner .item1_flex div{position: relative;}
#prize .prize_item .prize_item_inner .item1_flex .img{}
#prize .prize_item .prize_item_inner .item1_flex .txt1{position: absolute;bottom:-25px;right:0;width: 157px;filter: drop-shadow(0 0 3px rgba(0,0,0,0.4));}
#prize .prize_item .prize_item_inner .item1_flex .txt2{position: absolute;bottom:-25px;right:0;width: 142px;filter: drop-shadow(0 0 3px rgba(0,0,0,0.4));}
#prize .prize_item .prize_item_inner .item1+.kome{margin-top: 30px;}
#prize .prize_item .prize_item_inner .item2{position: relative;padding-bottom:140px;}
#prize .prize_item .prize_item_inner .item2 img{width: 100%;}
#prize .prize_item .prize_item_inner .item2 .title{position: absolute;width: 390px;z-index: 1;top:0;left: 0;filter: drop-shadow(0 0 4px rgba(0,0,0,0.4));}
#prize .prize_item .prize_item_inner .item2 .item_ph{width: 190px;transform: rotate(5deg);position: relative;top:110px;left:190px;}
#prize .prize_item .prize_item_inner .item2 .item_ph2{width: 130px;transform: rotate(-5deg);position: absolute;bottom:10px;left:80px;}
#prize .prize_item .prize_item_inner .item2 .item_ph2_txt{position: absolute;z-index: 1;left:55px;bottom: 15px;font-size: 16px;}
#prize .prize_item .prize_item_inner .item2 .people{position: absolute;width: 115px;z-index: 1;left:0;top:170px;}
#prize .prize_item .prize_item_inner .item2 .size{position: absolute;z-index: 1;right:0;bottom: 0;font-size: 16px;}
#prize .prize_item .prize_item_inner .item2_flex{display: flex;justify-content: center;gap:5px;align-items: center;margin: 10px 0 15px;}
#prize .prize_item .prize_item_inner .item2_flex .img{width: 180px;}
#prize .prize_item .prize_item_inner .item2_flex .txt{color:#5e4429;font-size: 18px;line-height: 1.5;}
#prize .prize_item .prize_item_inner .item3{position: relative;padding-bottom:70px;}
#prize .prize_item .prize_item_inner .item3 img{width: 100%;}
#prize .prize_item .prize_item_inner .item3 .title{position: absolute;width: 280px;z-index: 1;bottom:0;right: 0;filter: drop-shadow(0 0 4px rgba(0,0,0,0.4));}
#prize .prize_item .prize_item_inner .item3 .item_ph{width: 272px;}
#prize .prize_item .prize_item_inner .item3 .people{position: absolute;width: 115px;z-index: 1;top:0;right:0;}
#prize .prize_item .prize_item_inner .item3 .en{position: absolute;width: 100px;z-index: 1;bottom:20px;left:0;}
#prize .prize_item .prize_item_inner .kome{font-size: 15px;margin-top: 10px;}
#prize .prize_item .prize_item_inner .kome li{text-indent: -1em;padding-left: 1em;}
#prize .prize_item .prize_item_inner .kome li::before{content:"※";}
#prize .prize_item .prize_item_inner .kome span{color:#dc757f;font-size: 1.25em;font-weight: 700;}
#prize .prize_item .prize_item_inner .kome a{color:#dc757f;text-decoration: underline;}
@media only screen and (max-width: 767px) {
#prize{padding-bottom:15vw;}
#prize h2{width: 55vw;margin:0 auto 7.4vw;}
#prize .prize_item{border-radius: 2.5vw;}
#prize .prize_item:not(:last-of-type){margin-bottom:5.3vw;}
#prize .prize_item .title_wrap{border-radius: 2.5vw 2.5vw 0 0;height: 16vw;}
#prize .prize_item .title_wrap h3{width: 67vw;left:2vw;}
#prize .prize_item .title_wrap .chara{top:-3.2vw;right:-2vw;width: 21vw;}
#prize .prize_item .prize_item_inner{padding:4.25vw;}
#prize .prize_item .prize_item_inner .item1 .title{width: 49vw;top:6.4vw;}
#prize .prize_item .prize_item_inner .item1 .item_ph{width: 49vw;top:-1vw;left: -6.4vw;}
#prize .prize_item .prize_item_inner .item1 .people{width: 24.5vw;bottom: 0;right:1vw;}
#prize .prize_item .prize_item_inner .item1 .size{font-size: 3.4vw;bottom:-4.25vw;}
#prize .prize_item .prize_item_inner .item1_msg{font-size: 3.8vw;}
#prize .prize_item .prize_item_inner .item1_flex{margin-bottom: 3.2vw;margin-top: 4.25vw;}
#prize .prize_item .prize_item_inner .item1_flex .txt1{bottom:-5.3vw;width: 33.4vw;}
#prize .prize_item .prize_item_inner .item1_flex .txt2{bottom:-5.3vw;width: 30.2vw;}
#prize .prize_item .prize_item_inner .item1+.kome{margin-top: 5.3vw;}
#prize .prize_item .prize_item_inner .item2{padding-bottom:30vw;}
#prize .prize_item .prize_item_inner .item2 .title{width: 83vw;}
#prize .prize_item .prize_item_inner .item2 .item_ph{width: 40vw;top:23.4vw;left:40vw;}
#prize .prize_item .prize_item_inner .item2 .item_ph2{width: 27.6vw;bottom:2vw;left:17vw;}
#prize .prize_item .prize_item_inner .item2 .item_ph2_txt{left:11.7vw;bottom: 3.2vw;font-size: 3.4vw;}
#prize .prize_item .prize_item_inner .item2 .people{width: 24.5vw;left:0;top:36vw;}
#prize .prize_item .prize_item_inner .item2 .size{font-size: 3.4vw;}
#prize .prize_item .prize_item_inner .item2_flex{gap:5px;margin: 2vw 0 3.2vw;}
#prize .prize_item .prize_item_inner .item2_flex .img{width: 38.2vw;}
#prize .prize_item .prize_item_inner .item2_flex .txt{font-size: 3.8vw;}
#prize .prize_item .prize_item_inner .item3{padding-bottom:16vw;}
#prize .prize_item .prize_item_inner .item3 .title{width: 59.5vw;}
#prize .prize_item .prize_item_inner .item3 .item_ph{width: 57.8vw;}
#prize .prize_item .prize_item_inner .item3 .people{width: 24.5vw;}
#prize .prize_item .prize_item_inner .item3 .en{width: 21vw;bottom:4.25vw;}
#prize .prize_item .prize_item_inner .kome{font-size: 3.2vw;margin-top: 2vw;}
}


.sec_wrap{background:#fcf2df;border-radius: 12px;}
.sec_wrap+.sec_wrap{margin-top: 20px;}
.sec_wrap .sec_title_wrap{background:#fbe5a0;border-radius: 12px 12px 0 0;padding:12px 0 10px 20px;position: relative;}
.sec_wrap .sec_title_wrap h2{width: 240px;}
.sec_wrap .sec_title_wrap img{width:100%;}
.sec_wrap .sec_title_wrap h2 span{display: none;}
@media only screen and (max-width: 767px) {
.sec_wrap{border-radius: 2.5vw;}
.sec_wrap+.sec_wrap{margin-top: 4.25vw;}
.sec_wrap .sec_title_wrap{border-radius: 2.5vw 2.5vw 0 0;padding:2vw 0 2vw 4.25vw;}
.sec_wrap .sec_title_wrap h2{width: 51vw;}
}


#date{padding-bottom:70px;}
#date .sec_inner{padding:10px 20px;}
@media only screen and (max-width: 767px) {
#date{padding-bottom:15vw;}
#date .sec_inner{padding:2vw 4.25vw;}
}


#products{padding-bottom:70px;}
#products .products_item{padding: 25px 20px 30px;}
#products .products_item:not(:last-of-type){padding-bottom:35px;position: relative;}
#products .products_item:not(:last-of-type)::after{content:"";display: block;position: absolute;width: 400px;height: 10px;bottom:0;left: 15px;background-image: url(../images/product_border.svg);background-position: center bottom;background-repeat: no-repeat;background-size: 100%;}
#products .products_item h3 span{display: none;}
#products .products_item .msg{text-align: center;color:#5e4429;font-size: 22px;font-weight: 700;margin:0em 0 0.5em;letter-spacing: -0.02em;}
#products .products_item .sale{text-align: center;color:#5e4429;font-size: 20px;font-weight: 700;line-height: 1.4;margin:0.6em 0 0.2em;letter-spacing: -0.02em;}
#products .products_item .kome{text-align: justify;color:#5e4429;font-size: 15px;font-weight: 500;text-indent: -1em;padding-left: 1em;letter-spacing: -0.02em;line-height: 1.4;}
#products .products_item .kome::before{content:"※";}
#products .products_item .link{line-height: 1;margin-top: 15px;}
#products .products_item .link a{display: block;padding:10px 40px;border:2px solid #dc757f;border-radius: 50px;background: #fff;width: max-content;margin:0 auto;transition: background 0.2s;}
#products .products_item .link a img{width: 140px;vertical-align: top;}
#products .products_item .link a:hover{background: #dc757f;opacity: 1;}
#products .products_item .link a:hover img{filter: brightness(0) invert(1);}
#products .products_item.item1 h3{margin-top: -70px;position: relative;z-index: 5;margin-bottom: 10px;}
#products .products_item.item1 .package_tile{width: 264px;margin:20px auto 15px;}
#products .products_item.item2 h3{margin-right:-10px;}
@media only screen and (max-width: 767px) {
#products{padding-bottom:15vw;}
#products .products_item{padding: 5.3vw 4.25vw 6.4vw;}
#products .products_item:not(:last-of-type){padding-bottom:7.4vw;}
#products .products_item:not(:last-of-type)::after{width: 85.6vw;height: 2vw;bottom:0;left: 3.2vw;}
#products .products_item .msg{font-size: 4.7vw;}
#products .products_item .sale{font-size: 4.25vw;}
#products .products_item .kome{font-size: 3.2vw;}
#products .products_item .link{margin-top: 3.2vw;}
#products .products_item .link a{padding:2vw 8.5vw;}
#products .products_item .link a img{width: 30vw;}
#products .products_item.item1 h3{margin-top: -15vw;margin-bottom: 2vw;}
#products .products_item.item1 .package_tile{width: 56vw;margin:4.25vw auto 3.2vw;}
#products .products_item.item2 h3{margin-right:-2vw;}
}


#entry{padding-bottom:70px;}
#entry .sec_title_wrap .chara{position: absolute;width:90px;top: -45px;right:25px;z-index: 10;}
#entry .sec_inner{padding:40px 20px 25px;}
#entry ol li .title{color:#aa8534;font-size: 24px;font-weight: 700;background: #fff;border-radius: 40px;border: 1px solid #bf9d6d;padding:10px 25px 12px;line-height: 1;margin-bottom: 30px;}
#entry ol li:not(:last-child){margin-bottom: 45px;}
#entry .flex{display: flex;align-items: center;justify-content: space-between;gap: 20px;}
#entry .flex .img{width:100px;}
#entry .flex .drink{flex: 1;}
#entry .flex .drink p{color:#fff;font-size: 20px;font-weight: 900;padding:5px 0 5px;text-align: center;border-radius: 40px;letter-spacing: -0.02em;}
#entry .flex .drink p:nth-of-type(1){background:#784e41;}
#entry .flex .drink p:nth-of-type(2){background:#2d54b5;margin:10px 0;}
#entry .flex .drink p:nth-of-type(3){background:#d1842f;}
#entry .item2 .img{width: 250px;margin:0 auto;}
#entry .item3 .img{width: 250px;margin:0 auto;}
#entry .link{line-height: 1;margin-top: 40px;}
#entry .link a{display: block;padding:10px 90px;border:2px solid #dc757f;border-radius: 50px;background: #dc757f;width: max-content;margin:0 auto;transition: background 0.2s;}
#entry .link a img{width: 150px;vertical-align: top;filter: brightness(0) invert(1);}
#entry .link a:hover{background: #fff;opacity: 1;}
#entry .link a:hover img{filter:unset;}
#case{border:1px solid #814831;background: #fff;border-radius: 12px;margin-top: 50px;}
#case .case_title_wrap{background:#814831;border-radius: 12px 12px 0 0;position: relative;padding:15px 0;}
#case .case_title_wrap h3{text-align: center;}
#case .case_title_wrap h3 span{display: none;}
#case .case_title_wrap h3 img{width: 118px;}
#case .case_title_wrap .chara{position: absolute;top:-25px;left:-10px;width: 120px;transform: rotate(-5deg);}
#case .case_inner{padding:25px 20px 20px;}
#case .case_inner .txt{color:#7e4833;font-size: 22px;text-align: center;line-height: 1.4;padding-left: 100px;}
#case .case_inner .package{margin-top: 25px;}
#case .case_inner .case_flex{display: flex;gap:15px;margin-top: 45px;position: relative;}
#case .case_inner .case_flex::before{content:"";display: block;position: absolute;top:-35px;left: calc(50% - 40px);width: 80px;height: 26px;background:#fbe5a0;clip-path: polygon(0 0, 100% 0%, 50% 100%);}
#case .case_inner .case_flex p{width: calc((100% - 15px) / 2);}
@media only screen and (max-width: 767px) {
#entry{padding-bottom:15vw;}
#entry .sec_title_wrap .chara{width:19.1vw;top: -9.5vw;right:5.3vw;}
#entry .sec_inner{padding:8.5vw 4.25vw 5.3vw;}
#entry ol li .title{font-size: 5vw;padding:2vw 5.3vw 2.5vw;margin-bottom: 6.4vw;}
#entry ol li:not(:last-child){margin-bottom: 9.5vw;}
#entry .flex{gap: 4.25vw;}
#entry .flex .img{width:21.2vw;}
#entry .flex .drink p{font-size: 4.25vw;padding:1vw 0 1vw;}
#entry .flex .drink p:nth-of-type(2){margin:2vw 0;}
#entry .item2 .img{width: 53vw;}
#entry .item3 .img{width: 53vw;}
#entry .link{margin-top: 8.5vw;}
#entry .link a{padding:2vw 19vw;}
#entry .link a img{width: 32vw;}
#case{border-radius: 2.5vw;margin-top: 10.5vw;}
#case .case_title_wrap{border-radius: 2.5vw 2.5vw 0 0;padding:3.2vw 0;}
#case .case_title_wrap h3 img{width: 25vw;}
#case .case_title_wrap .chara{top:-5.3vw;left:-2vw;width: 25.5vw;}
#case .case_inner{padding:5.3vw 4.25vw 4.25vw;}
#case .case_inner .txt{font-size: 4.7vw;padding-left: 21.2vw;}
#case .case_inner .package{margin-top: 5.3vw;}
#case .case_inner .case_flex{gap:3.2vw;margin-top: 9.5vw;}
#case .case_inner .case_flex::before{top:-7.4vw;left: calc(50% - 8.5vw);width: 17vw;height: 5.5vw;}
#case .case_inner .case_flex p{width: calc((100% - 3.2vw) / 2);}
}


#receipt{padding-bottom:70px;}
#receipt .sec_title_wrap .chara{position: absolute;width: 95px;top: -20px;right:20px;z-index: 10;}
#receipt .sec_inner{padding: 25px 20px;}
#receipt .sec_inner>p{font-size: 20px;color:#7e4833;margin-bottom: 20px;font-family:"Zen Maru Gothic", sans-serif;}
#receipt .receipt_wrap{border:2px solid #94c4c4;border-radius: 12px;background:#fff;}
#receipt .receipt_wrap+.receipt_wrap{margin-top: 20px;}
#receipt .receipt_title_wrap{background:#94c4c4;position: relative;border-radius: 10px 10px 0 0;}
#receipt .receipt_title_wrap h3{color:#fff;font-size: 30px;font-weight: 700;text-align: center;line-height: 1;padding:5px 0 12px;}
#receipt .receipt_title_wrap .chara{position: absolute;top:10px;right:-10px;width: 110px;}
#receipt .receipt_inner{padding:25px 25px 20px;}
#receipt .receipt_inner.item1 .img{width: 122px;margin:0 auto;}
#receipt .receipt_inner.item2>p{color:#7e4833;font-size: 17px;margin-bottom: 20px;font-family:"Zen Maru Gothic", sans-serif;}
#receipt .receipt_inner.item2 .flex{display: flex;flex-wrap: wrap;justify-content: center;gap:20px;}
#receipt .receipt_inner.item2 .flex div{width:112px;}
#receipt .receipt_inner.item2 .flex .img{padding:0 15px;}
#receipt .receipt_inner.item2 .flex .txt{font-size: 16px;color:#7e4833;text-align: center;line-height: 1.35;margin-top: 5px;}
#receipt .receipt_inner ul{color:#7e4833;font-size: 18px;margin-top: 20px;}
#receipt .receipt_inner ul li{position: relative;padding-left:25px;}
#receipt .receipt_inner ul li::before{content:"";display: block;position: absolute;width: 20px;height: 20px;background-position: center center;background-repeat: no-repeat;background-size: contain;top:calc(50% - 10px);left:0;}
#receipt .receipt_inner.item1 ul li::before{background-image: url(../images/ok_mark.svg);}
#receipt .receipt_inner.item2 ul li::before{background-image: url(../images/ng_mark.svg);}
@media only screen and (max-width: 767px) {
#receipt{padding-bottom:15vw;}
#receipt .sec_title_wrap .chara{width: 20vw;top: -4.25vw;right:4.25vw;}
#receipt .sec_inner{padding: 5.3vw 4.25vw;}
#receipt .sec_inner>p{font-size: 4.25vw;margin-bottom: 4.25vw;}
#receipt .receipt_wrap{border-radius: 2.5vw;}
#receipt .receipt_wrap+.receipt_wrap{margin-top: 4.25vw;}
#receipt .receipt_title_wrap{border-radius: 2vw 2vw 0 0;}
#receipt .receipt_title_wrap h3{font-size: 6.4vw;padding:1vw 0 2.5vw;}
#receipt .receipt_title_wrap .chara{top:2vw;right:-2vw;width: 23.4vw;}
#receipt .receipt_inner{padding:5.3vw 5.3vw 4.25vw;}
#receipt .receipt_inner.item1 .img{width: 26vw;}
#receipt .receipt_inner.item2>p{font-size: 3.6vw;margin-bottom: 4.25vw;}
#receipt .receipt_inner.item2 .flex{gap:4.25vw;}
#receipt .receipt_inner.item2 .flex div{width:23.8vw;}
#receipt .receipt_inner.item2 .flex .img{padding:0 3.2vw;}
#receipt .receipt_inner.item2 .flex .txt{font-size: 3.4vw;margin-top: 1vw;}
#receipt .receipt_inner ul{font-size: 3.8vw;margin-top: 4.25vw;}
#receipt .receipt_inner ul li{padding-left:5.3vw;}
#receipt .receipt_inner ul li::before{width: 4.25vw;height: 4.25vw;top:calc(50% - 2vw);}
}


#faq{padding-bottom:70px;}
#faq .sec_inner{padding:0 20px 20px;}
#faq dl{font-size: 16px;color:#7e4833;font-family:"Zen Maru Gothic", sans-serif;}
#faq dl dt{position: relative;padding-left: 25px;padding-right:40px;text-align: justify;border-top:2px dashed #B9B6AD;padding-top:12px;margin-top: 12px;cursor: pointer;}
#faq dl dt:first-of-type{border:none;}
#faq dl dt:hover{text-decoration: underline;}
#faq dl dt::before{content:"Q.";font-size: 18px;position: absolute;top:9px;left: 0;}
#faq dl dt::after{content:"";position: absolute;top:50%;right: 0;width: 18px;height: 12px;background:#d8ba7b;clip-path: polygon(0 0, 100% 0%, 50% 100%);transition: transform 0.2s;}
#faq dl dt.open::after{transform: rotate(-180deg);}
#faq dl dd{position: relative;padding-left: 25px;text-align: justify;margin-top: 10px;color:#dc757f;line-height: 1.65;display: none;}
#faq dl dd::before{content:"A.";font-size: 18px;position: absolute;top:-1px;left: 0;}
#faq dl dd a{font-weight: 700;text-decoration: underline;color: #e10012;}
#faq dl dd li{text-indent: -0.8em;padding-left: 0.8em;}
#faq dl dd li::before{content:"●";font-size: 0.8em;vertical-align: 0.06em;margin-right: 0.2em;}
#faq dl dd .img{margin-top:10px;}
#faq dl dd .img:last-of-type{margin-bottom:20px;}
#faq dl dd .img:not(:first-of-type) img{padding: 0 41px;}
#faq dl dd .img span{text-align: center;font-size: 14px;color:#7e4833;display: block;line-height: 1.3;}
@media only screen and (max-width: 767px) {
#faq{padding-bottom:15vw;}
#faq .sec_inner{padding:0 4.25vw 4.25vw;}
#faq dl{font-size: 3.4vw;}
#faq dl dt{padding-left: 5.3vw;padding-right:8.5vw;padding-top:2.5vw;margin-top: 2.5vw;}
#faq dl dt::before{font-size: 3.8vw;top:1.9vw;}
#faq dl dt::after{width: 3.8vw;height: 2.5vw;}
#faq dl dd{padding-left: 5.3vw;margin-top: 2vw;}
#faq dl dd::before{font-size: 3.8vw;}
#faq dl dd .img{margin-top:2vw;}
#faq dl dd .img:last-of-type{margin-bottom:4.25vw;}
#faq dl dd .img:not(:first-of-type) img{padding: 0 8.8vw;}
#faq dl dd .img span{font-size: 3vw;}
}


#terms{padding-bottom:70px;}
#terms .sec_title_wrap .chara{position: absolute;width: 100px;top:-35px;right:10px;z-index: 10;}
#terms .sec_inner{padding:20px;}
#terms .terms{height: 365px;overflow-y: scroll;background: #fff;border:1px solid #ccc;border-radius:6px;font-size: 14px;line-height: 1.65;text-align: justify;padding:15px 15px 20px;color:#7e4833;font-family:"Zen Maru Gothic", sans-serif; text-justify: inter-ideograph;word-break: break-all;overflow-wrap: break-word;letter-spacing: -0.02em;}
#terms .terms section:not(:last-of-type){margin:1.5em 0 2em;}
#terms .terms h3{border:1px solid #aa8534;padding:0.2em 0.7em;margin-bottom: 0.7em;border-left-width: 5px;}
#terms .terms a{color:#e10012;text-decoration: underline;}
#terms .terms p.kome{text-indent:-1em;padding-left: 1em;}
#terms .terms p.kome::before{content:"※";}
#terms .terms li{text-indent:-1em;padding-left: 1em;margin-bottom: 0.2em;}
#terms .terms ol.dot li::before{content:"・";}
#terms .terms ul.circle>li::before{content:"●";opacity: 0.5;color:#aa8534;}
#terms .terms ol.num{margin-top: 0.2em;}
#terms .terms ol.num li:nth-child(1):before{content:"\2460";}
#terms .terms ol.num li:nth-child(2):before{content:"\2461";}
#terms .terms ol.num li:nth-child(3):before{content:"\2462";}
#terms .terms ol.num li:nth-child(4):before{content:"\2463";}
#terms .terms ol.num li:nth-child(5):before{content:"\2464";}
#terms .terms ol.num li:nth-child(6):before{content:"\2465";}
#terms .terms ol.num li:nth-child(7):before{content:"\2466";}
#terms .terms ol.num li:nth-child(8):before{content:"\2467";}
#terms .terms dl{margin-top: 0.7em;background: #fcf2df;border-radius: 6px;padding:20px 10px;letter-spacing:0;}
#terms .terms dl dt{text-align: center;width: 180px;margin:0 auto 0.5em;background:#C3A970;border-radius: 40px;color:#fff;padding:0.2em 0 0.25em;font-size: 0.9em;}
#terms .terms dl dd{text-align: center;}
#terms .terms dl dd:first-of-type{font-weight: 700;font-size: 1.2em;}
#terms .terms dl dd+dt{margin-top: 1em;}
#terms .terms dl .tel{font-size: 1.2em;letter-spacing: 0.05em;}
@media only screen and (max-width: 767px) {
#terms{padding-bottom:15vw;}
#terms .sec_title_wrap .chara{width: 21.2vw;top:-7.5vw;right:2vw;}
#terms .sec_inner{padding:4.25vw;}
#terms .terms{height: 75vw;border-radius:1.25vw;font-size: 3vw;padding:3.2vw 3.2vw 4.25vw;}
#terms .terms h3{border-left-width: 1.25vw;}
#terms .terms dl{border-radius: 1.25vw;padding:4.25vw 2vw;}
#terms .terms dl dt{width: 40vw;}
}


#contact{padding-bottom:70px;}
#contact .sec_title_wrap .chara{position: absolute;width: 112px;top: -35px;right:10px;z-index: 10;}
#contact .sec_inner{padding:30px 20px 25px;}
#contact .sec_inner>p{font-size: 24px;text-align: center;color:#7e4833;font-weight: 700;margin-bottom: 25px;}
#contact .contact_wrap{border:2px solid #94c4c4;border-radius: 12px;background:#fff;}
#contact .contact_wrap+.contact_wrap{margin-top: 20px;}
#contact .contact_title_wrap{background:#94c4c4;position: relative;border-radius: 10px 10px 0 0;}
#contact .contact_title_wrap h3{color:#fff;font-size: 24px;font-weight: 700;text-align: center;line-height: 1;padding:10px 0 12px;}
#contact .contact_inner{padding:20px 0 20px;}
#contact .contact_inner.item1 p:nth-of-type(1){text-align: center;font-size: 18px;color:#7e4833;}
#contact .contact_inner.item1 p:nth-of-type(2){text-align: center;font-size: 16px;margin-top: 0.2em;}
#contact .contact_inner.item1 p:nth-of-type(2) a{color:#e10012;text-decoration: underline;}
#contact .contact_inner.item1 p:nth-of-type(3){text-align: center;font-size: 14px;color:#7e4833;margin-top: 0.7em;}
#contact .contact_inner.item1 p:nth-of-type(3)::before{content:"※";}
#contact .contact_inner.item2 p:nth-of-type(1){width: 285px;margin:5px auto 12px;}
#contact .contact_inner.item2 p:nth-of-type(1) img{width:100%;}
#contact .contact_inner.item2 p:nth-of-type(2){text-align: center;color:#7e4833;font-size: 16px;font-family:"Zen Maru Gothic", sans-serif;padding-left:0.5em;}
@media only screen and (max-width: 767px) {
#contact{padding-bottom:15vw;}
#contact .sec_title_wrap .chara{width: 23.8vw;top: -7.4vw;right:2vw;}
#contact .sec_inner{padding:6.4vw 4.25vw 5.3vw;}
#contact .sec_inner>p{font-size: 5.1vw;margin-bottom: 5.3vw;}
#contact .contact_wrap{border-radius: 2.5vw;}
#contact .contact_wrap+.contact_wrap{margin-top: 4.25vw;}
#contact .contact_title_wrap{border-radius: 2vw 2vw 0 0;}
#contact .contact_title_wrap h3{font-size: 5.1vw;padding:2vw 0 2.5vw;}
#contact .contact_inner{padding:4.25vw 0 4.25vw;}
#contact .contact_inner.item1 p:nth-of-type(1){font-size: 3.8vw;}
#contact .contact_inner.item1 p:nth-of-type(2){font-size: 3.4vw;}
#contact .contact_inner.item1 p:nth-of-type(3){font-size: 3vw;}
#contact .contact_inner.item2 p:nth-of-type(1){width: 60vw;margin:1vw auto 2.5vw;}
#contact .contact_inner.item2 p:nth-of-type(2){font-size: 3.4vw;}
}


#characters{}
#characters .sec_title_wrap .chara{position: absolute;width: 86px;top: -35px;right:25px;z-index: 10;}
#characters .sec_inner{padding:20px 20px;}
#characters .characters_wrap{border:2px solid #d8ba7b;border-radius: 12px;background:#fff;}
#characters .characters_wrap+.characters_wrap{margin-top: 20px;}
#characters .characters_title_wrap{background:#d8ba7b;position: relative;border-radius: 10px 10px 0 0;}
#characters .characters_title_wrap h3{color:#fff;font-size: 24px;font-weight: 700;text-align: center;line-height: 1;padding:10px 0 12px;}
#characters .characters_inner{padding:25px 20px 20px;}
#characters .characters_inner div{font-family:"Zen Maru Gothic", sans-serif;display: flex;align-items: center;justify-content: space-between;gap:15px;}
#characters .characters_inner div .img{flex-shrink: 0;width: 145px;}
#characters .characters_inner div .img img{width: 100%;}
#characters .characters_inner div .img+p{flex:1;font-size: 14px;color:#7e4833;text-align: justify;line-height: 1.55;}
#characters .characters_inner .link{margin-top: 20px;}
#characters .characters_inner .link a{color:#dc757f;font-size: 16px;font-weight: 700;text-align: center;display: block;padding:7px 0 10px;border:2px solid #dc757f;border-radius: 40px;}
#characters .characters_inner .link a:hover{background: #dc757f;color:#fff;opacity: 1;}
@media only screen and (max-width: 767px) {
#characters .sec_title_wrap .chara{width: 18.2vw;top: -7.4vw;right:5.3vw;}
#characters .sec_inner{padding:4.25vw 4.25vw;}
#characters .characters_wrap{border-radius: 2.5vw;}
#characters .characters_wrap+.characters_wrap{margin-top: 4.25vw;}
#characters .characters_title_wrap{border-radius: 2vw 2vw 0 0;}
#characters .characters_title_wrap h3{font-size: 5.1vw;padding:2vw 0 2.5vw;}
#characters .characters_inner{padding:5.3vw 4.25vw 4.25vw;}
#characters .characters_inner div{gap:3.2vw;}
#characters .characters_inner div .img{width: 30vw;}
#characters .characters_inner div .img+p{font-size: 3vw;}
#characters .characters_inner .link{margin-top: 4.25vw;}
#characters .characters_inner .link a{font-size: 3.4vw;padding:1.5vw 0 2vw;}
}


.character_copy{text-align: center;font-size: 14px;margin:1em 0 40px;font-family: "Noto Sans JP", sans-serif;letter-spacing: 0.05em;}
@media only screen and (max-width: 860px) {
.character_copy{margin:1em 0 30px;}
}
@media only screen and (max-width: 767px) {
.character_copy{font-size: 3vw;margin:1em 0 6.4vw;}
}

.float_btn{position: sticky; bottom: 0;left: 0;width: 100%;z-index: 15;background:#dc757f;padding:15px;display: none;}
.float_btn a{display: block;border-radius: 100px;background: #fff;width: max-content;padding:12px 60px;margin:0 auto;border:2px solid #fff;}
.float_btn a img{width: 160px;}
.float_btn a:hover{background:#dc757f;opacity: 1;}
.float_btn a:hover img{filter: brightness(0) invert(1);}
@media only screen and (max-width: 860px) {
.float_btn{display: block;}
}
@media only screen and (max-width: 767px) {
.float_btn{padding:3.2vw;}
.float_btn a{padding:3.2vw 15vw;}
.float_btn a img{width: 35vw;}
}



#footer{position: relative;background: #fff;padding: 60px 0 30px;display: flex;align-items: center;flex-direction: column;margin:0 -24px;width:calc(100% + 48px);border-top:1px solid #eee;}
#footer .logo_f img{display: block;margin: 0 auto;}
#footer .sns_list{justify-content: center;margin: 30px 0 40px;display: flex;flex-wrap: wrap;gap: 0.7em;}
#footer .sns_list img{width: 42px;}
#footer .copyright{text-align: center;font-size: 12px;}




/*disabled*/
.float_btn2{position: sticky; bottom: 0;left: 0;width: 100%;z-index: 15;background:#dc757f;padding:10px 0 15px;display: none;}
.float_btn2 p:nth-of-type(1){text-align: center;color:#fff;font-size: 20px;font-weight: 700;margin-bottom: 0.25em;}
.float_btn2 p:nth-of-type(2){border-radius: 100px;background: #fff;width: max-content;padding:10px 60px;margin:0 auto;font-size: 20px;font-weight: 700;line-height: 1.25;text-align: center;color:#dc757f;}
.lp-wrap .right_inner .nav_bottom_btn{margin-top:15px;}
.lp-wrap .right_inner .nav_bottom_btn p:nth-of-type(1){color:#dc757f;font-size: 18px;font-weight: 700;margin-bottom: 0.25em;padding-left: 2.35em;}
.lp-wrap .right_inner .nav_bottom_btn p:nth-of-type(2){background:#dc757f;border:2px solid #fff;border-radius: 60px;width: 100%;padding:10px 1.8em 12px 0;font-size: 18px;font-weight: 700;line-height: 1.25;text-align: center;color:#fff;text-align: left;text-align: center;}
.lp-wrap .right_inner .chara{bottom:-10px;right:-20px;}
.btn2{margin-top:30px;}
.btn2 p:nth-of-type(1){text-align: center;color:#dc757f;font-size: 20px;font-weight: 700;margin-bottom: 0.25em;}
.btn2 p:nth-of-type(2){border-radius: 100px;background: #dc757f;width: max-content;padding:10px 70px 12px 50px;margin:0 auto;font-size: 20px;font-weight: 700;line-height: 1.25;text-align: center;color:#fff;position: relative;}
.btn2 p:nth-of-type(2)::before{content:"";display: block;position: absolute;bottom:-0px;right: -20px;width: 70px;height: 100px;background-image: url(../images/receipt_title_img.png);background-position: center center;background-repeat: no-repeat;background-size: contain;transform: rotate(15deg);}
@media only screen and (max-width: 860px) {
.float_btn2{display: block;}
}
@media only screen and (max-width: 767px) {
.float_btn2{padding:2vw 0 2.5vw;}
.float_btn2 p:nth-of-type(1){font-size: 4.25vw;}
.float_btn2 p:nth-of-type(2){padding:2vw 15vw;font-size: 4.25vw;}
.btn2{margin-top:6vw;}
.btn2 p:nth-of-type(1){font-size: 4.25vw;}
.btn2 p:nth-of-type(2){padding:2vw 18vw 2.5vw 12vw;font-size: 4.25vw;}
.btn2 p:nth-of-type(2)::before{bottom:-0px;right: -3vw;width: 15vw;height: 20vw;}
}











.inview {
  opacity: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  transition-delay: 0.4s;
}

.inview.-fadein {
  opacity: 1;
}

.inview.-blur {
  filter: blur(0.75em);
}

.inview.-blur.-fadein {
  filter: blur(0);
}

.inview.-blur2 {
  filter: blur(0.25em);
}

.inview.-blur2.-fadein {
  filter: blur(0);
}

.inview.-inviewUp {
  transform: translate(0, 15px);
  -webkit-transform: translate(0, 15px);
}

.inview.-inviewUp.-fadein {
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
}

.inview.-inviewDelay01 {
  transition-delay: 0.2s;
}

.inview.-inviewDelay01_5 {
  transition-delay: 0.3s;
}

.inview.-inviewDelay02 {
  transition-delay: 0.4s;
}

.inview.-inviewDelay02_5 {
  transition-delay: 0.5s;
}

.inview.-inviewDelay03 {
  transition-delay: 0.6s;
}

.inview.-inviewDelay03_5 {
  transition-delay: 0.7s;
}

.inview.-inviewDelayonline {
  transition-delay: 1.2s;
}

.inview.-inviewLeft {
  transform: translate(-2rem, 0);
  -webkit-transform: translate(-2rem, 0);
}

.inview.-inviewLeft.-fadein {
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
}

.inview.-inviewRight {
  transform: translate(2rem, 0);
  -webkit-transform: translate(2rem, 0);
}

.inview.-inviewRight.-fadein {
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
}
.inview.-scale{
transform: scale(0.9) rotate(5deg);
}
.inview.-scale.-fadein{
transform: scale(1) rotate(0);
}